<p-panel>
    <p-header>Detail</p-header>
    <jhi-sales-unit-requirement-detail-container
        [salesUnitRequirement]="salesUnitRequirement"
    ></jhi-sales-unit-requirement-detail-container>
    <p-footer>
        <button pButton type="button" (click)="previousState()"
            label="{{'entity.action.back' | translate}}"
            class="ui-button-danger flat-label-button">
        </button>
    </p-footer>
</p-panel>